function jumpPage(form) {
   i = form.forum.selectedIndex;
   if (i == 0) return;
   window.location.href = url[i+1];
}

function openWindow(url) {
   opinion = window.open(url,"Handheld",'toolbar=0,location=0,directories=0,status=0,menubar=0,scrollbars=1,resizable=0,width=150,height=400');
}

function makeRemote(url){
	remote = window.open(url,"remotewin","width=500,height=400,scrollbars=1");
	remote.location.href = url;
	if (remote.opener == null) remote.opener = window;
}

function checkit(val) {
   dlink=document.links;
   len = dlink.elements.length;
   var i=0;
   for( i=0 ; i<len ; i++) {
      if (dlink.elements[i].name=='selected') {
         dlink.elements[i].checked=val;
      }
   }
}

function check_cookie(cookie_name) {
   var cookies = document.cookie;
   var pos = cookies.indexOf(cookie_name,'=');
   if (pos != -1) {
      return true;
   }
   else {
      return false;
   }
}

function smilie_remote(emotionicon) {
   self.opener.document.post_form.body.value += emotionicon+" ";
   self.opener.document.post_form.body.focus();
}

function smilie(emotionicon) {
   document.post_form.body.value += emotionicon+" ";
   document.post_form.body.focus();
}

function choose_avatar(avatar) {
   self.opener.document.user.pc.value = avatar;
}
